<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>{{ seo.title | default(title) | escape }} • CAE Solstice</title>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1.0">

    <link rel="preload" href="{{ '/img/logo_solstice.svg' | url }}" as="image">
    <link rel="preload" href="{{ '/css/style.css' | url }}" as="style">
    <link rel="preload" href="{{ '/css/fonts/Quicksand-VariableFont_wght.woff2' | url }}" as="font">

    <link rel="stylesheet" href="{{ '/css/style.css' | url }}">
    <link rel="stylesheet" href="{{ '/css/vendor-fontawesome.css' | url }}">
    <script type="module" src="{{ '/js/bootstrap.min.js' | url }}"></script>
    <script type="module" src="{{ '/js/controllers/forms.js' | url }}"></script>
    {%- for script in scripts -%}
    <script type="module" src="{{ script | url }}"></script>
    {%- endfor %}
    <link rel="icon" type="image/svg+xml" href="{{ '/img/solstice.svg' | url }}">
    {% include "partials/_seometa.njk" %}
  </head>

  <body>
    {% include "partials/_skiplinks.njk" %}
    {% include "partials/_navbar.njk" %}

    <main class="container-lg">
      {% include "partials/_breadcrumbs.njk" %}

      <div class="{% if page.templateSyntax == 'md' %}content{% endif %}" id="main">
        {{ content | safe }}
      </div>
      {% include "partials/_carousel.njk" %}
    </main>

    {% include "partials/_footer.njk" %}
    {% include "partials/_modal.njk" %}
  </body>
</html>
